

 
#mask { 
  position:fixed; 
  left:0px; 
  top:0; 
  z-index:9000; 
  background-color:#000;
  max-width:100%;
  height:100%;
  display:block;
  
  } 
 
#boxes .window { 
  position:absolute; 
  left:0; 
  top:0; 
  z-index:9999; 
  padding:20px;
 

} 
 

#boxes #dialog { 
  width:960px;  
  height:500px; 
  padding:5px; 
  overflow:hidden;
  background-color:#ffffff;
  display:inline;
} 

#boxes #detailFlash { 
  width:960px;  
  height:500px; 
  padding:5px; 
  overflow:hidden;
  background: 
url(/_layouts/images/SCJohnson/RightAtHome/topbodybg.jpg); 
} 

/* css for gallery popup*/
#galboxes .window { 
  position:absolute; 
  left:0; 
  top:0; 
  z-index:9999; 
  padding:20px;
 

} 
 

#galboxes #dialog { 
  width:1000px;  
  height:575px; 
  padding:5px; 
  overflow:hidden;
  background-color:#ffffff;
  
} 

#galboxes #detailFlash { 
  width:1000px;  
  height:575px; 
  padding:5px; 
  overflow:hidden;
  background: 
url(/_layouts/images/SCJohnson/RightAtHome/topbodybg.jpg); 
} 

/*---*/
 .close{ position:absolute; top:0; right:0;}
 .innertext { font-size:28px; color: #666666; margin:0; padding:0 }
.pop_lft_content{ float:left; width:600px; margin:80px 0px 50px 0px !important; display:block; padding:0px 0px 0px 35px !important;}
.rcbScroll p{ width:570px; display:block; text-align:left; color:#989a99; line-height:14px;}
#SubmitTipDropDownArea {
/* Typical fixed height and fixed width example */
width: 650px;
height:335px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: absolute;
background-image:url(/_layouts/images/SCJohnson/RightAtHome/listmenu.gif);
margin: 0.1em auto;
padding: 0px;
text-align: center;
margin-top:15px;

}


.rcbScrollcss{
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;


}
.rcbScroll { display:block}

.vscrollerbase {
/* vscrollerbase is the div that holds the scrollbar (parent of vscrollerbar) */
width: 65px;

}

.vscrollerbar {
width: 15px;
height:100px;
display:block;

}

.hscrollerbase {
/* hscrollerbase is the div that holds the scrollbar (parent of hscrollerbar) */
height: 15px;
}

.hscrollerbar {
height: 15px;
}

.vscrollerbar {
/* Main body of vertical scrollbar */
background:url(/_layouts/images/SCJohnson/RightAtHome/scrollblue.png) 0px 0px no-repeat;

}

.vscrollerbar, .hscrollerbar {

padding: 0px 0px 0px 0px;
z-index: 2;
}

.vscrollerbase {
/* Vertical scrollbar's base body */ 
background:url(/_layouts/images/SCJohnson/RightAtHome/scrollline.gif) 7px 2px no-repeat;
 


}
#SubmitTipDropDownArea_vscrollerbar{ width:20px; }
#SubmitTipDropDownArea_vscrollerbase { width:20px}
.contentwrapper p{*margin:0px 0px 0px -60px; text-align:left;}
